//@line 4 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\nb-NO\calendar\lightning-l10n.js"

//@line 6 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\nb-NO\calendar\lightning-l10n.js"

//@line 9 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\nb-NO\calendar\lightning-l10n.js"
pref("calendar.week.start", 1);

//@line 12 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\nb-NO\calendar\lightning-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "nb-NO");

//@line 23 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\nb-NO\calendar\lightning-l10n.js"
pref("calendar.categories.names", "Bursdag,Diverse,Favoritter,Ferie,Forretning,Gaver,Helligdager,Ideer,Jubileum,Klienter,Konkurranse,Kunde,Leverandører,Offentlig helligdag,Oppfølging,Personlig,Problemer,Prosjekter,Reise,Status,Telefonsamtaler");
